.article {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.0em;
    color: #898989;
    display:inline;
}

.article h1 {
    font-family: 'Arial, Helvetica, sans-serif';
    font-size: 35px;
    margin-bottom: 30px;
    display: inline;
    line-height: 39px;
}

.article h2 {
    font-family: 'Tinos';
    font-size: 23px;
    display: box;
    line-height: 23px;
    margin: 40px 0 20px 0;
}

#printbutton {
    display: inline;

}

#printbutton img {
    vertical-align:baseline;
    margin-top: -7px;
    margin-left: 10px;
}

#printbutton a{
    color: black;
}

.article a {
    color: blue;
    
}

.author a {
    color: #7da41a;
}

.article ul li a {
    display: block;
    clear: left;
    margin-bottom: 10px;
}

.article li {
    margin-left: 20px;
    list-style-type: circle;
}


.article .example-container {
    border: 1px solid grey;
    padding: 20px 20px 20px 20px;

    margin: 20px 20px 20px 0;
}

#article_body {
    margin-top: 40px;
}